name: RF03 
mission: EUREC4A
flight_id: RF03 
date: 2020-01-26 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200126/ATR-0126.pdf 
takeoff: 2020-01-26 11:59:35 GMT
landing: 2020-01-26 16:04:02 GMT
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-01-26 12:21:50 
  end: 2020-01-26 13:07:24 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-01-26 13:07:25 
  end: 2020-01-26 13:54:02 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-01-26 13:59:08 
  end: 2020-01-26 14:23:03 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-01-26 14:25:43 
  end: 2020-01-26 14:47:41 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-01-26 14:51:03 
  end: 2020-01-26 15:14:09 
- kind: S-pattern 
  name: S2 
  note: near-surface
  start: 2020-01-26 15:17:06 
  end: 2020-01-26 15:39:32 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-01-26 11:59:35 
  end: 2020-01-26 12:07:28 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-01-26 15:39:32 
  end: 2020-01-26 15:51:26 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-01-26 12:19:00 
  end: 2020-01-26 12:21:49 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-01-26 13:55:35 
  end: 2020-01-26 13:59:07 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-01-26 14:24:24 
  end: 2020-01-26 14:25:12 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-01-26 14:47:58 
  end: 2020-01-26 14:50:29 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-01-26 15:58:24 
  end: 2020-01-26 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-01-26 12:07:28 
  end: 2020-01-26 12:18:40 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-01-26 15:51:26 
  end: 2020-01-26 15:58:24 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-01-26 12:22:00 
  end: 2020-01-26 12:26:38 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-01-26 12:26:38 
  end: 2020-01-26 12:31:17 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-01-26 12:36:21 
  end: 2020-01-26 12:41:03 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-01-26 12:41:03 
  end: 2020-01-26 12:45:45 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-01-26 12:45:45 
  end: 2020-01-26 12:50:27 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-01-26 12:50:27 
  end: 2020-01-26 12:55:09 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-01-26 12:59:06 
  end: 2020-01-26 13:03:27 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-01-26 13:03:27 
  end: 2020-01-26 13:07:49 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-01-26 13:08:23 
  end: 2020-01-26 13:14:30 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-01-26 13:22:40 
  end: 2020-01-26 13:27:35 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-01-26 13:27:35 
  end: 2020-01-26 13:32:31 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-01-26 13:32:31 
  end: 2020-01-26 13:37:26 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-01-26 13:37:26 
  end: 2020-01-26 13:42:22 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-01-26 13:46:30 
  end: 2020-01-26 13:51:08 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-01-26 13:51:08 
  end: 2020-01-26 13:55:46 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-01-26 14:01:48 
  end: 2020-01-26 14:06:49 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-01-26 14:06:49 
  end: 2020-01-26 14:11:51 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-01-26 14:14:31 
  end: 2020-01-26 14:22:04 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-01-26 14:27:33 
  end: 2020-01-26 14:31:33 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-01-26 14:31:33 
  end: 2020-01-26 14:35:34 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-01-26 14:38:24 
  end: 2020-01-26 14:42:33 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-01-26 14:42:33 
  end: 2020-01-26 14:46:43 
- kind: T-shortlegs
  name: s1a 
  note: near-surface
  start: 2020-01-26 14:51:26 
  end: 2020-01-26 14:57:05 
- kind: T-shortlegs
  name: s1b 
  note: near-surface
  start: 2020-01-26 14:57:05 
  end: 2020-01-26 15:02:44 
- kind: T-shortlegs
  name: s1c 
  note: near-surface
  start: 2020-01-26 15:05:15 
  end: 2020-01-26 15:09:10 
- kind: T-shortlegs
  name: s1d 
  note: near-surface
  start: 2020-01-26 15:09:10 
  end: 2020-01-26 15:13:06 
- kind: T-shortlegs
  name: s2a 
  note: near-surface
  start: 2020-01-26 15:19:05 
  end: 2020-01-26 15:23:05 
- kind: T-shortlegs
  name: s2b 
  note: near-surface
  start: 2020-01-26 15:23:05 
  end: 2020-01-26 15:27:05 
- kind: T-shortlegs
  name: s2c 
  note: near-surface
  start: 2020-01-26 15:29:45 
  end: 2020-01-26 15:34:14 
- kind: T-shortlegs
  name: s2d 
  note: near-surface
  start: 2020-01-26 15:34:14 
  end: 2020-01-26 15:38:43 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-01-26 12:22:00 
  end: 2020-01-26 12:31:17 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-01-26 12:36:21 
  end: 2020-01-26 12:45:45 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-01-26 12:45:45 
  end: 2020-01-26 12:55:09 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-01-26 12:59:06 
  end: 2020-01-26 13:07:49 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-01-26 13:08:23 
  end: 2020-01-26 13:14:30 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-01-26 13:22:40 
  end: 2020-01-26 13:32:31 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-01-26 13:32:31 
  end: 2020-01-26 13:42:22 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-01-26 13:46:30 
  end: 2020-01-26 13:55:46 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-01-26 14:01:48 
  end: 2020-01-26 14:11:51 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-01-26 14:14:31 
  end: 2020-01-26 14:22:04 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-01-26 14:27:33 
  end: 2020-01-26 14:35:34 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-01-26 14:38:24 
  end: 2020-01-26 14:46:43 
- kind: T-longlegs
  name: S1A 
  note: near-surface
  start: 2020-01-26 14:51:26 
  end: 2020-01-26 15:02:44 
- kind: T-longlegs
  name: S1B 
  note: near-surface
  start: 2020-01-26 15:05:15 
  end: 2020-01-26 15:13:06 
- kind: T-longlegs
  name: S2A 
  note: near-surface
  start: 2020-01-26 15:19:05 
  end: 2020-01-26 15:27:05 
- kind: T-longlegs
  name: S2B 
  note: near-surface
  start: 2020-01-26 15:29:45 
  end: 2020-01-26 15:38:43 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-01-26 12:22:00 
  end: 2020-01-26 12:31:17 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-01-26 12:36:21 
  end: 2020-01-26 12:55:09 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-01-26 12:59:06 
  end: 2020-01-26 13:07:49 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-01-26 13:08:23 
  end: 2020-01-26 13:14:30 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-01-26 13:22:40 
  end: 2020-01-26 13:42:22 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-01-26 13:46:30 
  end: 2020-01-26 13:55:46 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-01-26 14:01:48 
  end: 2020-01-26 14:11:51 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-01-26 14:14:31 
  end: 2020-01-26 14:22:04 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-01-26 14:27:33 
  end: 2020-01-26 14:35:34 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-01-26 14:38:24 
  end: 2020-01-26 14:46:43 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-01-26 14:51:26 
  end: 2020-01-26 15:02:44 
- kind: T-longestlegs
  name: SL2 
  note: near-surface
  start: 2020-01-26 15:05:15 
  end: 2020-01-26 15:13:06 
- kind: T-longestlegs
  name: SL3 
  note: near-surface
  start: 2020-01-26 15:19:05 
  end: 2020-01-26 15:27:05 
- kind: T-longestlegs
  name: SL4 
  note: near-surface
  start: 2020-01-26 15:29:45 
  end: 2020-01-26 15:38:43 
